
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SIGCM.Domain", "SIGCM.Domain\SIGCM.Domain.csproj", "{0224DD39-C953-4D75-A5AE-D7FB5DC07DFD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SIGCM.Application", "SIGCM.Application\SIGCM.Application.csproj", "{8B9C32EC-AE46-4882-96B0-62358FD40C84}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SIGCM.Infrastructure", "SIGCM.Infrastructure\SIGCM.Infrastructure.csproj", "{895726EC-FDEF-490D-A78E-98591AC26BA4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SIGCM.API", "SIGCM.API\SIGCM.API.csproj", "{6AE3C4DB-EBFC-46B4-8231-54CE76BC9D90}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0224DD39-C953-4D75-A5AE-D7FB5DC07DFD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0224DD39-C953-4D75-A5AE-D7FB5DC07DFD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0224DD39-C953-4D75-A5AE-D7FB5DC07DFD}.Debug|x64.ActiveCfg = Debug|Any CPU
		{0224DD39-C953-4D75-A5AE-D7FB5DC07DFD}.Debug|x64.Build.0 = Debug|Any CPU
		{0224DD39-C953-4D75-A5AE-D7FB5DC07DFD}.Debug|x86.ActiveCfg = Debug|Any CPU
		{0224DD39-C953-4D75-A5AE-D7FB5DC07DFD}.Debug|x86.Build.0 = Debug|Any CPU
		{0224DD39-C953-4D75-A5AE-D7FB5DC07DFD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0224DD39-C953-4D75-A5AE-D7FB5DC07DFD}.Release|Any CPU.Build.0 = Release|Any CPU
		{0224DD39-C953-4D75-A5AE-D7FB5DC07DFD}.Release|x64.ActiveCfg = Release|Any CPU
		{0224DD39-C953-4D75-A5AE-D7FB5DC07DFD}.Release|x64.Build.0 = Release|Any CPU
		{0224DD39-C953-4D75-A5AE-D7FB5DC07DFD}.Release|x86.ActiveCfg = Release|Any CPU
		{0224DD39-C953-4D75-A5AE-D7FB5DC07DFD}.Release|x86.Build.0 = Release|Any CPU
		{8B9C32EC-AE46-4882-96B0-62358FD40C84}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B9C32EC-AE46-4882-96B0-62358FD40C84}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B9C32EC-AE46-4882-96B0-62358FD40C84}.Debug|x64.ActiveCfg = Debug|Any CPU
		{8B9C32EC-AE46-4882-96B0-62358FD40C84}.Debug|x64.Build.0 = Debug|Any CPU
		{8B9C32EC-AE46-4882-96B0-62358FD40C84}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8B9C32EC-AE46-4882-96B0-62358FD40C84}.Debug|x86.Build.0 = Debug|Any CPU
		{8B9C32EC-AE46-4882-96B0-62358FD40C84}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B9C32EC-AE46-4882-96B0-62358FD40C84}.Release|Any CPU.Build.0 = Release|Any CPU
		{8B9C32EC-AE46-4882-96B0-62358FD40C84}.Release|x64.ActiveCfg = Release|Any CPU
		{8B9C32EC-AE46-4882-96B0-62358FD40C84}.Release|x64.Build.0 = Release|Any CPU
		{8B9C32EC-AE46-4882-96B0-62358FD40C84}.Release|x86.ActiveCfg = Release|Any CPU
		{8B9C32EC-AE46-4882-96B0-62358FD40C84}.Release|x86.Build.0 = Release|Any CPU
		{895726EC-FDEF-490D-A78E-98591AC26BA4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{895726EC-FDEF-490D-A78E-98591AC26BA4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{895726EC-FDEF-490D-A78E-98591AC26BA4}.Debug|x64.ActiveCfg = Debug|Any CPU
		{895726EC-FDEF-490D-A78E-98591AC26BA4}.Debug|x64.Build.0 = Debug|Any CPU
		{895726EC-FDEF-490D-A78E-98591AC26BA4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{895726EC-FDEF-490D-A78E-98591AC26BA4}.Debug|x86.Build.0 = Debug|Any CPU
		{895726EC-FDEF-490D-A78E-98591AC26BA4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{895726EC-FDEF-490D-A78E-98591AC26BA4}.Release|Any CPU.Build.0 = Release|Any CPU
		{895726EC-FDEF-490D-A78E-98591AC26BA4}.Release|x64.ActiveCfg = Release|Any CPU
		{895726EC-FDEF-490D-A78E-98591AC26BA4}.Release|x64.Build.0 = Release|Any CPU
		{895726EC-FDEF-490D-A78E-98591AC26BA4}.Release|x86.ActiveCfg = Release|Any CPU
		{895726EC-FDEF-490D-A78E-98591AC26BA4}.Release|x86.Build.0 = Release|Any CPU
		{6AE3C4DB-EBFC-46B4-8231-54CE76BC9D90}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6AE3C4DB-EBFC-46B4-8231-54CE76BC9D90}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6AE3C4DB-EBFC-46B4-8231-54CE76BC9D90}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6AE3C4DB-EBFC-46B4-8231-54CE76BC9D90}.Debug|x64.Build.0 = Debug|Any CPU
		{6AE3C4DB-EBFC-46B4-8231-54CE76BC9D90}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6AE3C4DB-EBFC-46B4-8231-54CE76BC9D90}.Debug|x86.Build.0 = Debug|Any CPU
		{6AE3C4DB-EBFC-46B4-8231-54CE76BC9D90}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6AE3C4DB-EBFC-46B4-8231-54CE76BC9D90}.Release|Any CPU.Build.0 = Release|Any CPU
		{6AE3C4DB-EBFC-46B4-8231-54CE76BC9D90}.Release|x64.ActiveCfg = Release|Any CPU
		{6AE3C4DB-EBFC-46B4-8231-54CE76BC9D90}.Release|x64.Build.0 = Release|Any CPU
		{6AE3C4DB-EBFC-46B4-8231-54CE76BC9D90}.Release|x86.ActiveCfg = Release|Any CPU
		{6AE3C4DB-EBFC-46B4-8231-54CE76BC9D90}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
